{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}{{ customer_name }} – SoW – {{ name }}{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body>
    <div>
        <div>
            <p>Hi {{ territory_manager.first_name }},</p>
            <p>
                See the attached SoW for {{ customer_name }}, let me know if you need changes. The documents are also in
                the opportunity.</p>
            <p>
                Opportunity Name: {{ quote_name }}
            </p>
        </div>
        <div style="color: #000;">
            <h4>Details of attachments</h4>
            <p>
            <ul>
                <li>
                    <b>{{ files.0 }}</b>: Statement Of Work PDF Document
                </li>
            </ul>
            </p>
        </div>
        <p>
            Thanks,
            {{ user.name }}
        </p>

    </div>
        <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
